Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/os_include/os_strings.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for os_strings.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

string operations

Id:
  os_strings.h,v 1.4 2003/11/01 11:15:19 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com> , This code was originally in various places including ace/OS.h.